Subject: Re: FREE Trial complaint
From: Subir Chakma <[email-masked]>
To: Akhil P Walia <[email-masked]>
Cc: Ashok katoch <[email-masked]>, Ankit Tandon <[email-masked]>, Tushar Raina <[email-masked]>, Abegail Ortega <[email-masked]>, samir kumar <[email-masked]>, krishna tiwari <[email-masked]>, Roshan chetri <[email-masked]>, Danish Afzal <[email-masked]>, Rajeev kandpal <[email-masked]>, Nella Jemino <[email-masked]>, Jade Cuizon <[email-masked]>, Claire Ledesma <[email-masked]>, Anshul Pannu <[email-masked]>, "Amar Kumar. Chaudhary" <[email-masked]>, Josephine Saligumba <[email-masked]>, Narry Bhatia <[email-masked]>
Date: Wed, 15 Aug 2012 17:55:24 +0530 (IST)

Hi Team, 

Are we lacking to update ourselves? 
Free Trial issue has been resolved long back and notification email sent to all. Why are we getting complain? 

Also learn to use right verbiage when explaining things. Free Trial issue was on account of a bug, or you can say some temporary technical issue at our end. Its NOT due to website update. 

Rgds Subir 

--------------------------- 

In continuation to our call here is the chat with Jade today that says we do not have free trial due to a technical issue. 

I have highlighted the section in yellow. 

Also why is this Jade telling the customer we are updating our website -> this is incorrect information. 

Regards, 
Chantelle 

-------------------------- 

Chat Transcript 

info: Please wait for a site operator to respond. 
info: You are now chatting with 'Jade' 
Jade: Hello. May I interest you in a great offer I can give you right now? 
Jade: Hi there 
jerome: hi. 
Jade: How may I assist you? 
jerome: yes how can i avail of your trial subscripttion 
Jade: We are not providing free trial as of the moment due to some technical issuie 
Jade: *issue 
jerome: oh i see 
jerome: so the website is not yet updated. 
Jade: You can subscribe for a month first to better check and assess our service 
jerome: ok i will try that. thanks ! 
Jade: We are still on work on updating our website 
Jade: May I ask what channels will you be interested in for me to suggest a best package 
Jade: Are we still connected? 
Jade: Since I have not heard from you for some time, I am going to close this chat. If you need any help in future, please do not hesitate to chat with us again. Good bye. 
info: Chat session has been terminated by the site operator. 

Rgds Subir 

----- Original Message ----- 
From: "Akhil P Walia" <[email-masked]> 
To: "samir kumar" <[email-masked]>, "krishna tiwari" <[email-masked]>, "Roshan chetri" <[email-masked]>, "Danish Afzal" <[email-masked]>, "Rajeev kandpal" <[email-masked]>, "Nella Jemino" <[email-masked]>, "Jade Cuizon" <[email-masked]>, "Claire Ledesma" <[email-masked]>, "Anshul Pannu" <[email-masked]>, "Amar Kumar. Chaudhary" <[email-masked]>, "Josephine Saligumba" <[email-masked]>, "Narry Bhatia" <[email-masked]> 
Cc: "Ashok katoch" <[email-masked]>, "Subir Bikas Chakma" <[email-masked]>, "Ankit Tandon" <[email-masked]>, "Tushar Raina" <[email-masked]>, "Abegail Ortega" <[email-masked]> 
Sent: Wednesday, August 15, 2012 12:27:23 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: WI updates 

The problem with DemoDay in admin has now been fixed. 

For other updates refer cherry blog 

-- 
Regards , 
a kh ! L